

*{margin:0; padding:0;}
body {
	 /*background:url(images/bg.jpg) repeat;*/
	 }
html,body,h1,h2,h3,h4,h5,h6,outline {
	margin:0;
	}
img {
	border:none;
	}
	

	#main
	{
		width:1000px;
		margin:0 auto;
		overflow-x:hidden;
		overflow-y:hidden;
		border:1px solid #ccc;
		
	}
	.banner
	{
		width:100%;
		position:relative;
		overflow:hidden;
		
	}
	.menu
	{
		width:100%;
		position:absolute;
		margin-top:40px;
		z-index:1000;
	}
 .menu ul
 {
	width:1000px;
	margin:0px auto;
	
	 }
.menu ul li {
	float:left;
	line-height:12px;
    list-style:none;
	margin:0px 48px 0px 48px;
	}
.menu ul li:hover, ul.menu li.current 
{
	color:#858785;
	 border:none; 
 }
.menu ul li a {
	font-size:18px; 
	line-height:24px; 
	color:#fff; font-family: 'PT Sans Narrow', sans-serif;
	 font-weight:bold; 
	 display:inline-block;
	 

	   }
.menu ul li a:hover , .menu  ul li.current a 
{ 
color:#858785;
 border:none; 
 }
.menu ul ul
{
position:absolute;
visibility:hidden;
top:24px; /*changes by Hariharasuthan*/
z-index:1000;
background-color:black;
opacity:0.7;
border-radius:4px;
width:232px;
height:310px;
list-style-type:none;
float:left;
margin-left:-80px;
display:inline;

}

.menu ul ul li a {-moz-transition:0.3s linear;/*added by Hariharasuthan T G*/ font-size:14px; color:white; text-align:left; text-decoration:none; width:200px; padding-top:10px;  margin-left:-26px; }
.menu ul li:hover ul { /**this is the thing I used to show it with a hover**/
visibility:visible; -moz-animation:sub 0.3s linear 1;}

@-moz-keyframes sub{
from{margin-top:5px; -moz-transform:rotateY(30deg); height:0;}
}

.menu ul li:hover ul li:hover a{color:red;}	
/*subDiffuser style added by Hariharasuthan*/
.menu ul ul li ul{
height:80px;
left:300px;
width:135px;
top:0;
display:none;
opacity:1;
}
.menu ul li ul li:hover ul{
display:block;

}
.menu ul li ul li ul li a,.menu ul li ul li ul li:hover ul.subTube li a{color:#fff !important;}
.menu ul li ul li ul li:hover a,.menu ul li ul li ul li:hover ul.subTube li:hover a{color:red !important;}

.menu ul li ul li ul li ul.subTube{left:210px; display:none;}
.menu ul li ul li ul li:hover ul.subTube{left:210px; display:block;}
ul.subDisc{top:38px !important;}

	
.conatiner
{
	width:100%;

	
	/*background:url(images/background.jpg) repeat;*/
	overflow:hidden;
	
}
.conatiner-inner
{
	/*width:72%;
   	margin:0 0 0 10px;
	background:#fff;
	border-top:3px solid #132d5c;
	border-left:3px solid #132d5c;
	border-right:3px solid #132d5c;
	float:left;
	overflow:hidden;*/
	 background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
	

	
}
.content-inner-left
{
	margin-top:10px;
	/*border:1px solid #999;*/
	
	/*width:555px;*//*width removed by Hariharasuthan*/
}
.content-inner-right
{
	float:right;
	width:425px;
}
.features
{
	width:auto;
	float:left;
}
.diagram-left
{
	width:205px;
	float:left;
}
.diagram-right
{
	width:215px;
	float:right;
}

.diagram-left img
{
	width:200px;
	border:1px solid #ebebeb;
}
.diagram-right img
{
	width:210px;
	border:1px solid #ebebeb;
	height:291px;
}
.table
{
	float:left;
	width:1000px;
}
.table th
{
	background:#1977a3;
	font-size:15px;
	text-align:left;
	padding-left:10px;
}
.table th
{
	color:white;
	border-left:1px solid #969696;
	border-collapse:collapse;
}
.table table td
{
border:1px solid #969696;
vertical-align:baseline;
}
.table table
{
border-collapse:collapse;
}
.table table, td, th
{
	border-left:1px solid #969696;
}

.enlink
{
	float:right;

}

.conatiner-inner h1
{
	color:#212020;
	text-transform:capitalize;
	
}
h2{color:#c3262e; text-transform:capitalize;}
.conatiner-inner span
{
	color:#263976;
	text-transform:uppercase;
}



.conatiner-inner h1,.conatiner-inner span
{
	padding-top:15px;
	padding-left:2px;
}
.inner
{
	/*width:1000px;*/
	margin:0px auto;
	

}
.inner-left
{
	/*width:700px;
	width:67%;*/
	width:99%;
	
	
	margin-left: 0px;
	margin-top:12px;
}
.inner-left-lef
{
	width:226px;

	float:left;
}

.inner-left-right{
width:465px;
float:right;
}
.inner-left-left img,.inner-left-lef img{margin-left:6px;}
.inner-left-lef img { border:1px solid #cac5c7;}
.inner-left-lef img:hover{border:1px solid #06376a;}
.inner-left-right img{border:1px solid #cac5c7;}
.inner-left-right img:hover{border:1px solid #06376a;}
.inner-left-right 
.inner-left-left{
width:230px;
float:left;
margin-top:6px;

}
.desc table{background:#FFF; border:1px solid #CAC5C7;}
.desc{width:auto; height:80px; float:left;}
.desc td{font-size:11px; color:black; border:1px solid #2c2b2c; font-family:Segoe UI; height:25px;}
.inner-left-left img, .inner-left-center img,.inner-left-right img
{
width:230px;
cursor:pointer;

}
.inner-left-center{
width:230px;
margin-top:6px;
float:left;
margin-left:17px;


}

.inner-left p
{
	text-align:justify;
	/*text-indent:25px;*/
  margin-left: 10px;
	margin-top:5px;
	line-height:20px;
}

.inner-bottom
{
	width:740px;
	float:left;
	margin-top:40px;
	
}
	
.inner-bottom-left
{
	width:230px;
	float:left;
	background:url(images/letter-1.png) no-repeat;
}
.inner-bottom-left p
{
	text-align:left;
}
.inner-bottom-center
{
	width:230px;
	float:left;
	margin-left:18px;
	background:url(images/letter-2.png) no-repeat;
	

}
.inner-bottom-right
{
	width:230px;
	float:right;
	background:url(images/letter-3.png) no-repeat;
	

}
	
.inner-bottom-left span, .inner-bottom-center span, .inner-bottom-right span
{
	color:red;
	font-weight:bolder;
	padding-top:30px;
	text-align:center;
}

/*innerLeft Changes By Hariharasuthan T G*/

	
.footer
{
	width:100%;
	height:50px;
	background:url(images/FOOTER.png) repeat;
	
}
h1{text-transform:capitalize;}	
.footer-inner
{
	width:1000px;
	margin:0px auto;
	background:#031c4b;
	opacity:0.9;
	height:49px;
	border-bottom:3px solid #132d5c;
	border-left:3px solid #132d5c;
	border-right:3px solid #132d5c;
	
}
a{color:#1b2e6e; text-transform:capitalize;}
.dt{font-size:15px; line-height:20px;}
.inner-left dt dl dd a{text-decoration:none;text-transform:capitalize; font-size:15px; line-height:30px; }
dt dl dd a{text-decoration:none; font-size:15px; text-transform:capitalize;}
		h3{color:#1b2e6e; font-family:Calisto MT; text-transform:capitalize;}
	p{font-size:16px; font-family:'Arial,' Helvetica, 'sans-serif'; font-weight:400; padding-top:10px; text-align:justify; text-indent:20px;}
	
.slider {width:100%; 
		/*height:506px;*/
		height: 400px;
		overflow:hidden; 
		
        }
.items { display:none;}


.next {position:absolute; bottom:31px; right:50%; margin-right:-58px; width:57px; height:58px; background:url(images/next.png) 0 bottom no-repeat; display:block; z-index:999;}
.prev {position:absolute; bottom:31px; left:50%; margin-left:-58px; width:57px; height:58px; background:url(images/prev.png) 0 bottom no-repeat;display:block; z-index:999;}
.next:hover, .prev:hover {background-position:0 0;}

p{ font-family: Helvetica
}

.tst {
  height:250px;
  width:420px;
  position:absolute;
  display:none;
  z-Index:101;
}

.tstscroll {
  width:400px;
  height:200px;
  border:solid black 0px;
  padding:10px;
  overflow:auto;
}

.tstpop {
  width:500px;
  border:solid black 1px;
  left:287px;
  top:733px;
  background-Color:#0f2958;
}



@font-face {
font-family:sclabel;
src:url(fonts/Ledger-Regular.ttf);

}
.ff
{
	font-family:sclabel;
}
@font-face {
font-family:lato;
src:url(fonts/Lato-Reg.ttf);
}
.features p
{
font-family:lato;
font-size:14px;
font-weight:400;
line-height:22px;
padding-top:2px;
padding-bottom:6px;
margin-left:5px;
color:black;
}
.features h4
{
	color:#616060;
	font-family:lato;
font-weight:600;
}
.features dt dd
{
font-family:lato;
font-size:14px;
font-weight:400;

padding-top:2px;
padding-bottom:6px;
margin-left:5px;
color:black;
}

@font-face {
font-family:source;
src:url(fonts/source-sans-pro.regular.ttf);
}
.content-inner-left h3, .content-inner-right h3
{
	font-family:source;
	/*color:#444444 !important;*/
	padding-bottom:10px;
	color:#000;
}
.content-inner-left h3{text-decoration:underline;}
@font-face {
font-family:source1;
src:url(fonts/source-sans-pro.light.ttf);
}
.table h3,.table table th
{
	font-family:source1;
	border-right:1px solid white;
}

@font-face {
font-family:source2;
src:url(fonts/source-sans-pro.light.ttf);
}
.diagram-left a , .diagram-right a, .enlink
{
	font-family: source2;
	text-decoration:none;
	font-style:normal;
	font-weight:900;
}
table td
{
	font-family: source2;
	text-decoration:none;
	font-size:15px;
	padding-left:12px;
	padding-top:5px;
	color: black;
	font-style:normal;
	font-weight:900;
}
 .diagram-right h3
 {
	 font-size:14px !important;
 }




/*Thumbnail Box Css*/
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
top: 0;
left: 0;
width:auto;
height:auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
overflow:scroll;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}/* CSS Document */



.abt
{
	
	float:left;

}
.abt h3, .conatiner-inner h1
{
	font-family:lato;
}
.vision-content
{
	margin-top:23px;
}
h3
{
	font-family:lato;
	text-transform:none !important;
}
.abt p, p.homecontent 
{
font-family:lato;
font-size:14px;
font-weight:400;
line-height:22px;
padding-top:2px;
padding-bottom:6px;
margin-left:5px;
color:black;
}
.abt-t
{
	margin-top:7px;
	/*width:67%;*/
	width:99% !important;
	
}

.abt-left
{
	border:1px solid red;
	width:350px;
	float:left;
}
.inner-right dd

{
	font-family:lato;
	font-weight:normal !important;
	font-style:oblique;
}
.abt-right
{
	border:1px solid red;
	width:350px;
	float:right;
}
.abt-center
{
	width:260px;
	border:1px solid blue;
	float:left;
	margin-left:15px;
}
.team
{
	width:350px;
	border:1px solid green;
	float:left;
}
.team ul
{
	float:left;
	border:1px solid yellow;
}
.team ul li 
{
	display:inline;
	

}
.team ul li img 
{
	width:100px;
	height:100px;
		border-radius:110px;
		padding:6px;
}
.vision
{
	width:128px;
	float:left;
}
.vision-img
{
	width:128px;
	float:right;
}
.vision-content
{
	/*width:711px;*/
	width:58%;
	float:left;
	margin-left:10px;
}


/*product pages by Hariharasuthan T G */

p.tube { font-weight:bold; font-size:13px; color:#6299d4; cursor:pointer; background:url(images/arrowDown.png) no-repeat 107px 17px; padding-left:10px;}

.details{margin-top:30px;}

.tubeFeature dl dd, .tubeApps dl dd{background:url(images/triangleArrow.png) 0 8px no-repeat; padding-left:15px; padding-bottom:10px;font-size:13px; font-family:lato;}

.catTube{display:none;}
.catTube a{ text-decoration:none; display:block;color:#6299d4; padding:0 0 0 31px; font-size:13px; background:url(images/blue-triangle.png) no-repeat 21px 5px ; fonnt-weight:500; font-family:source;}
p.tube a:hover .catTube{display:block; padding:0 0 2px}
p.tubeSilicon img{margin-left:3px !important;}

.profLogo {
    left: 20px;
    
    position: absolute;
    top: 107px;
}


span.model{ color: #6299D4;
    display: block;
    
    font-family: source;
    font-weight: bold;
    padding: 0 14px 0 0px;}



h2.proflexHead{background:url("images/proflexPng.png") no-repeat 0 0; line-height:44px; padding:24px 0 23px 260px;}
.sub-and-heading{background:#e0f1fe; overflow:hidden; margin-top:10px; }
.contLeft{width:200px; float:left;margin:23px 0 0 0;}
.HeadingRgt{/*width:800px;float:right; padding:10px 0 0 0;*/
float: left;
    padding: 10px 0 0 5;
    
    margin: 0 0 0 100px;

}



.parent610,.parent-63-1000,.parent-90-1000{overflow:hidden; padding:10px 0 10px 0; /*border-bottom:1px solid;*/}
.tube-63-610,.tube-90-1000,.tube-63-1000{float:left;/*width:470px;*/ width:50%; padding:0 0 0 10px;}
.img-63-610,.img63-1000,.img-90-1000{float:right;/*width:423px;*/ }
.img-63-610 img,.img63-1000 img,.img-90-1000 img{/*width:100%;*/}
p.imgSecond img{padding:0 20px 0 0 !important;}


.aboutContainer{/*width:1000px;*/ }
.partsContainer{width:1000px; margin:0 0 0 -30px;}
.parts li img{border-bottom:3px solid #fff;}



/*coarse diffuser*/
ul.subCoarse{top:60px !important;}



.coarse-detail{width:100%;}
.coarse-detail .coarseDesc, p.coarseImg{color:#000; font-size:14px; font-family:lato; /*width:470px;*//* float:left;*/ width:100%; margin-top:33px;}

.coarseDesc{width:50%;}

.coarseImg span{color: #6299D4;
    display: block;
    float: right;
    font-family: source;
    margin: 0 0 5px; font-weight:bold;
	margin:0 0px 0 -24px;}
	p.coarseImg img{/*margin-right:44px;*/ margin:0 0 0 18px;/*width:45%;*/}
	.mbbrMedia{padding:0 10px;}

.mbbrMedia p{font-size:14px; color:black; font-family:lato; font-weight:400;}
h4.mbbrHead{font-family:source; color:#444; padding:10px 0; margin-left:15px;}
.mbbrFeature,.mbbrApps{margin-left:15px !important;}

span.model-seperate{ padding:0 14px 7px 0;}
.seperate{ margin: 63px 15px 0 0; float:right;}
.img-63-610.seperate > img{height:251px !important; margin:0 0 0  1px; width:100%;}
.features.details > img{width:100%;}
h4.seperateDes{ color: #616060;
    font-family: lato;
    font-weight: 600;
	margin:15px 0 0 0;
	line-height:32px;}
.seperateDetails{padding:0 12px;}
.seperateDetails p{   color: #000000;
    float: left;
    font-family: lato;
    font-size: 14px;
    
    }
	h4.discSeperateHead{ color: #000000;
    font-family: source;
    padding: 8px 0 0 14px;}
	
	.leftSeperate{float:left !important; /*width:455px;*/ padding:0 0 0 15px;}
	.leftSeperatecore {float:left; width:400px; poadding:0 0 0 15px;}
	
span.discSepModel{ float: none !important;
    margin: 0 0 0 8px;
    padding: 0 0 4px 18px;}




/*accordion CSS*/


/*!
 * jQuery UI Accordion 1.10.3
 * http://jqueryui.com
 *
 * Copyright 2013 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0; /* support: IE7 */
}
.ui-accordion .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-noicons {
	padding-left: .7em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}
/**********************/

dd.catalogue {background:none !important;}
dd.catalogue a.catBut{ display:inline-block; padding:5px 7px; border-bottom:2px solid #333;  margin:0 0 0 10px; background:#6299D4; border-radius:5px; font-family:source; color:#fff;}

/*Enquiry Form*/





.enquireForm{
     
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 20px 0 0 1px;
    overflow: hidden;
    padding: 15px 0 0;



}
.enqInner{margin-top:25px;     background:url(images/enquiry.png) no-repeat 600px 0;}
h2.enqHead{padding: 4px 0 4px 22px;
font-family: lato;
font-size: 18px;
background:-webkit-linear-gradient(top, #527dbb 0%, #406ba9 70%);
background:-moz-linear-gradient(top, #527dbb 0%, #406ba9 70%);
background:-ms-linear-gradient(top, #527dbb 0%, #406ba9 70%);
width: 940px;
color: #fff;
border-top:3px solid #333;
}

.enquireForm p input,.enquireForm p .enquire{border:1px solid #ccc; border-radius:2px;}
.enquireForm p .enquire{ margin:0 0 0 33px; width:298px;}
span.enquireData{text-transform: none;
padding: 0 10px 0 5px;
color: #000;
font-family: arial;
} 
.enquireForm p input.inputs{padding: 8px 2px;
    width: 295px;}
	.enquireForm p input.name{margin:0 0 0 62px;}
	.enquireForm p input.mail{margin:0 0 0 59px;}
	
.enquireData{margin:10px 0 10px 0px;}
.enquire{width:202px; margin:0 0 0 -1px;}
span.mandatory{ color: red;
    margin: 0 0 0 0px;}
	p.textArea{}
	p.textArea span{display:block;float:left; padding:0 0 0 5px;}
a.enquireBut button{ background: none repeat scroll 0 0 #406ba9;
border: 0 none;
border-radius: 3px 3px 3px 3px;
color: #FFFFFF;
margin: 0 0 15px;
padding: 5px 11px;
margin: 6px 0 0 366px;
border-bottom: 3px solid #000;
font-family: lato;
cursor: pointer;}
	
	.parts{overflow:hidden;}
	
	.parts1 li{float:left; list-style:none;position:relative; }
	.parts1 img{margin:0 0 0 13px;}
	.parts1 li ul li{  background:rgba(77,77,77,0.8);
    height: 230px;
    left: 13px;
    position: absolute;
    top: 0;
    width: 306px;
    z-index: 9999;
	text-align:center;
	line-height:230px;
	color:#fff;
	font-size:20px;
	
	}
	.parts1 li ul li{display:none;}
	.parts1 li:hover ul li{display:block; -moz-animation:part 0.6s linear 1;   -webkit-animation:part 0.6s linear 1; 
	
	-ms-animation:part 0.6s linear 1; 
	-moz-transform-origin:0 0;   -ms-transform-origin:0 0;  -webkit-transform-origin:0 0; }
	
	@-moz-keyframes part{
		from{-moz-transform:rotateY(60deg); width:150px;}
	
	}
	
	@-webkit-keyframes part{
		from{-webkit-transform:rotateY(60deg); width:150px;}
	
	}
	
	@-ms-keyframes part{
		from{-webkit-transform:rotateY(360deg); width:150px;}
	
	}
	
.inner-right{border:none !important;  width:100%; background:url(images/pattern19.png) repeat !important;position:relative;}	
	.services{width:100%; }

.inner-right ul.indexMenu{margin-left:9px !important;
margin-top:11px;
overflow: hidden;
padding-bottom: 9px;}
	.inner-right ul li{list-style:none; float:left; }
	
.inner-right ul li a{text-decoration: none;
display: block;
color: #000;
text-transform: uppercase;
font-family: source;
font-size: 13px;

padding: 6px 13.5px;
border-radius: 10px 10px 0 0;
border-top: 1px solid #527dbb;
border-right:1px solid #527dbb;
border-bottom:3px solid #527dbb;
border-left:1px solid #527dbb;
background:#eee;
margin-left: 1px;
-moz-transition:0.3s linear;
-webkit-transition:0.3s linear;box-shadow:0 0 1px #527dbb inset;}
.inner-right ul li:hover a{background:#527dbb; color:#fff; box-shadow:none;}
.inner-right ul li ul{position:absolute; z-index:99999999999; display:none;}
.inner-right ul li:hover ul{display:block; box-shadow:0 0 10px #000; -moz-animation:sub 0.2s linear 1; -webkit-animation:sub 0.2s linear 1; -ms-animation:sub 0.2s linear 1;}

@-moz-keyframes sub{
	
	from{padding-top:5px;}
	to{}
	}
	
@-webkit-keyframes sub{
	
	from{padding-top:5px;}
	to{}
	}
	
	
@-ms-keyframes sub{
	
	from{padding-top:5px;}
	to{}
	}
.inner-right ul li:hover ul li{float:none !important; border-bottom:1px solid #7ba2da;}
.inner-right ul li:hover ul li a{border-radius:0;}
.inner-right ul li:hover ul li:hover a{background:#333;}
.inner-right ul li:hover ul li ul{display:none;left:240px; top:0px; box-shadow:0 0 5px #000;}
.inner-right ul li:hover ul li.coarseIndex ul{top:35px;}
.inner-right ul li:hover ul li.coarseIndex ul li#coreDis ul{top:50px;}


.inner-right ul li:hover ul li:hover ul{display:block; -moz-animation:subSub 0.3s linear 1;-webkit-transform-origin:0 0; -webkit-animation:subSub 0.4s linear 1; -ms-animation:subSub 0.3s linear 1;  }

@-moz-keyframes subSub{
	from{-webkit-transform:rotateY(90deg);}
	}
	
@-webkit-keyframes subSub{
	from{ -webkit-transform:rotateY(90deg);}
	}
@-ms-keyframes subSub{
	from{-webkit-transform:rotateY(90deg);}
	}


.inner-right ul li:hover ul li:hover ul li a{background:#527DBB; }
.inner-right ul li:hover ul li:hover ul li:hover a{background:#333;}
.inner-right ul li:hover ul li:hover ul li ul{display:none;}
.inner-right ul li:hover ul li:hover ul li:hover ul{display:block; left:60px;}
.inner-right ul li:hover ul li:hover ul li:hover ul li a{background:#527dbb;}
.inner-right ul li:hover ul li:hover ul li:hover ul li:hover a{background:#333;}
.inner-right ul li:hover ul li:hover ul li#discDif:hover ul{top:48px;}









.mbbrParent,.mbbrMedia{/*border-bottom:1px solid #333; */padding-bottom:6px; border:none;}
dd.catalogue a.catTech{padding:1px 7px; display:inline; }

h2.technical{background:none;}
.technicalCat{background:#fff; padding:0 10px;}
h2.catalogueHead{color:#444 !important; padding:10px 0 0 0;}
.TechnicalCat a.technicalView{display:inline-block; background:#6299D4; text-decoration:none; color:#fff; border-radius:3px; font-size:15px; padding:5px 3px; margin:5px 0 0 3px; font-family:source;}


/****accordion disply None****/
.Accordion{display:none !important;}



/*style changes for right menu*/

.abtBanner{}
a.infoBut{display:block; background:#6299D4; width:200px; text-decoration:none; color:#fff; font-family:source; text-align:center; height:30px; line-height:30px; border-radius:8px; border-bottom:2px solid #333;}


.videos .videos1{float:left; margin:0 0 0 10px;}
/*about us*/
.width{width:100%; float:none;}

p.coarseDesc {
    float: left;
    width: 70% !important;
}
/*navigation heading*/
.inner-right h3, .inner-right hr{display:none;}

/*contactUs*/
.contactLeft{width:39%; float:left !important;}



h2.contTech{font-size:19px;}
span.contactSpan{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-transform:none;}

span.contName{font-size:12px; text-transform:none; color:#1B2E6E; font-family:Arial, Helvetica, sans-serif;}

.contMail{position:relative; top:-26px; left:62px; }
.contWebDd{position:relative; top:-24px;left:60px;}
a.contWeb{text-transform:lowercase !important; display:block;}

.contactInnerRight {
float: left !important;
width:403px;

margin: 0 0 0 170px;
background: none !important;
}

/*activePage*/

a.activePage{background:#527DBB !important; color:#fff !important;}
/***/

.innerImg{margin-top:25px;}
.innerImg .mbbrImg1{ width:220px; float:left;}
.innerImg .mbbrImg2{width:400px; float:right;}
.innerImg .mbbrImg1Cont{width:720px; float:left;}
.innerImg .mbbrImg1Cont1{width:520px;}
.innerImg .mbbrImg1Cont p{font-family:lato; font-size:14px; margin-top:-13px;}

.mbbrMediaTools h3{font-size:16px; padding-top:20px; color:#333;}

.mbbrMediaTools p{background:url(images/triangleArrow.png) no-repeat 0 17px; font-family:lato; font-size:14px; padding-left:13px;}

.conatiner-inner {margin-top:10px !important; background:(images/waterMark.png) no-repeat 0 0; }

p{text-indent:0;}


.featApp{overflow:hidden;}
.featApp .mbbrMediaTools{float:left !important;margin-left:135px;}
.featApp .toolsMargin{margin-left:0;}

.waterMark {}

/**Style for proflexPos**/


	
.newAddress p{font-size:13px; padding:3px;}
.newAddress p.kPuram{padding-bottom:15px;}

.addressHeader{float:right; margin-left:20px;  padding-right:10px; padding-top:3px;}
.headMobile{border:none;}
.headEmail{padding-bottom:18px;}
.addressHeader p{font-size:12px; padding-top:2px !important; color:#333;}
.addressHeader h4,.addressHeader span{font-family:source; font-size:13px; color:#900; margin:0; padding:0;}


a.mbbrData{ background: none repeat scroll 0 0 #6299D4;
    border-bottom: 2px solid #333333;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-family: source;
    margin: 0 0 0 10px;
    padding: 5px 7px;
	text-decoration:none;}
img.logAlignNew{margin:15px 0 0 10px !important;}
.addressHeader p:first-of-type{text-transform:uppercase;}
.addressHeader.headEmail p:first-of-type{text-transform:none !important;}

/***Style completed**/

.mark
{
	width:1000px;
	margin:10px 0 30px 0;
	overflow:hidden;
}
.left
{
	width:47%;
	float:left;
	margin:0 0 0 4%;
		overflow:hidden;
}
.mark > span
{
	font-family: lato;
	font-size:18px;
	color:rgb(255,0,0);
	text-transform:capitalize;
}
marquee > p
{
	font-family: lato;
	font-size:14px;
	color:#263976;
}
.brouchures
{
	width:1000px;

}